Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-oembed on Debian Unstable (Sid)

Install ruby-oembed

Installing ruby-oembed package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-oembed

ruby-oembed package information

distro Debian Unstable (Sid)
section Main
name ruby-oembed
version 0.8.14-1
description oEmbed for Ruby
subsection ruby
website / judofyr / ruby-oembed
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-oembed

To remove just ruby-oembed package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-oembed

Uninstall ruby-oembed and it’s dependent packages

To remove the ruby-oembed package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-oembed

Purging ruby-oembed

If you also want to delete configuration and/or data files of ruby-oembed from Debian Sid then this will work:

sudo apt-get purge ruby-oembed

To delete configuration and/or data files of ruby-oembed and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-oembed